Linux 5.16-rc8
[muen/linux.git] / certs / .gitignore
1 # SPDX-License-Identifier: GPL-2.0-only
2 /x509_certificate_list
3 /x509_revocation_list